angular-confirm

2.0.0-alpha.2 • Public • Published

angular-confirm

Build Status

Confirm modal dialog for Angular 2! (NOT YET IMPLEMENTED)

The AngularJS version is maintained in the 1.2.x branch

See demo

Install

This module requires the Ng-Bootstrap NgbModal. The default template uses styles from Bootstrap 4.x.

To install with npm:

npm install --save angular-confirm

Then simply add a dependency to the angular-confirm module:

import {ConfirmModule} from 'angular-confirm';
 
@NgModule({
  ...
  imports: [ConfirmModule, ...],
  ...
})
export class AppModule {
}

Package Sidebar

Install

npm i angular-confirm

Weekly Downloads

677

Version

2.0.0-alpha.2

License

Apache-2.0

Last publish

Collaborators

  • schlogen